@charset "utf-8";

/*メインカラー：#02A0AC*/


/*=========================================
public
===========================================*/
html{
	overflow-y: scroll;
	transition: all .3s ease-in-out;
}

html.font-large{
	font-size: 0.75em;
}

body {
	font-family: "游ゴシック", YuGothic,"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size: 1.6rem;
	line-height: 1.5;
	color: #000;
}


@media (max-width: 767px) {
	body{font-size:14px !important;}
}

img{
	max-width: 100%;
	height: auto;
}

a,
a:link,
a:visited,
a:active{
	color: #02A0AC;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

@media (max-width: 767px) {} /*xs*/
@media (min-width: 768px) {} /*sm*/
@media (min-width: 992px) {} /*md*/
@media (min-width: 1200px) {} /*lg*/

.text-right{text-align: right;}
.text-left{text-align: left;}
.text-center{text-align: center;}



/*=========================================
<header>
===========================================*/
header{
	border-top: 3px solid #02A0AC;
	border-bottom: 1px solid #EBEBEB;
}

header .header-inner{
	margin: 26px auto 30px auto;
}

@media (max-width: 767px) {
	header img.logo{
		width: 70%;
		max-width: 325px;
	}
	header .header-inner{
		margin: 10px auto;
	}
}

header #header-info{
	float: right;
	box-sizing: border-box;
	background-color: #f4f3ef;
	margin: -5px 0 0 0;
	padding: 0 15px;
}

header #header-info .font-size{
	display: inline;
}

header #header-info .font-size p{
	display: inline-block;
	font-size: 1.3rem;
	padding: 7px;
	margin: 7px 0;
}

header #header-info .font-size p.btn{
	color: #fff;
	background-color: #02A0AC;
	cursor: pointer;
}

.search-box{
	display: inline-block;
	padding: 7px 0 0 15px;
}

.search-box form{
	display: inline;
}

.search-box form input{
	display: inline;
	vertical-align: middle;
}

.search-box form input[type="text"]{
	width: 150px;
	border: 1px #ccc solid;
	padding: 0.2em 0.5em;
}

.search-box form input[type="button"],
.search-box form input[type="submit"]{
	width: 60px;
	margin: 0 0 0 5px;
	background: #02A0AC url("/o-common/images/header-seach-icon.png") no-repeat scroll center center  !important;
	border: 1px #02A0AC solid;
}

@media (min-width: 768px) and (max-width: 991px) {
	header #header-info{
		padding: 0 15px 7px 5px;
	}
}



/*=========================================
<nav>
===========================================*/
nav{
	padding: 15px 0;
	position: relative;
}

nav ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

nav ul li{
	margin: 0;
	padding: 0;
	float: left;
	border-right: 1px dotted #616162;
	text-align: center;
}

nav ul.menu6 li{width: 16.6666%;}
nav ul.menu7 li{width: 14.2857%;}

nav ul li:first-child {
	border-left: 1px dotted #616162;
}

nav #line {
	position: absolute;
	bottom: 0;
	background-color: #02A0AC;
	height: 3px;
}

#spMenuWrap{
	padding: 15px;
	box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.5);
	display: none;
}

#spMenuBody div div{
	text-align: center;
	padding: 20px 15px;
}

#spMenuBody .search-box{
	width: 100%;
	text-align: center;
	margin: 15px 0;
}

#spMenuBody .search-box form input[type="text"]{
	width: 200px;
}



/*=========================================
<footer>
===========================================*/
footer{
	background-color: #F4F4F4;
	padding-top: 60px;
}

footer address small{
	white-space: nowrap;
}

footer p.logo{
	margin: 0;
}

@media (max-width: 767px) {
	footer{
		padding-top: 30px;
	}
	footer p.logo{
		width: 60%;
	}
}

footer address{
	margin: 45px 0 0 0;
	font-style: normal;
}

footer #footerBody>div>div:first-child{
	border-right: 1px solid #ccc;
}

footer #footerBody h3{
	font-size: 100%;
	margin: 0 0 5px 15px;
}

footer #footerBody ul{
	list-style: none;
	margin: 0;
	padding: 0 0 15px 15px;
	font-size: 1.3rem;
}

footer #footerBody ul li{
	background-image: url("/o-common/images/footer-arrow.png");
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 12px;
}

footer #footerBody ul li a,
footer #footerBody ul li a:link,
footer #footerBody ul li a:visited,
footer #footerBody ul li a:active{
	color: #222;
	text-decoration: none;
}

footer #footerBody ul li a:hover{
	/*text-decoration: underline;*/
}

@media (max-width: 767px) {
	footer #footerBody h3{
		margin: 15px 0 0 0;
	}
	footer #footerBody ul{
		padding: 0 0 15px 0;
		font-size: 1.1rem;
	}
}

footer #footerBanner{
	margin: 90px auto;
}

@media (max-width: 767px) {
	footer #footerBanner{
		margin: 45px auto;
	}
	footer #footerBanner div div{
		padding: 10px 0;
	}
	footer #footerBanner div div:first-child{
		background: rgba(57,139,214,1.00);
	}
	footer #footerBanner div div:nth-child(2){
		background: rgba(71,171,96,1.00)
		
	}
	footer #footerBanner div div:nth-child(3){
		background: rgba(245,139,52,1.00);
	}
	footer #footerBanner div div.organization{
		background: rgba(2,160,172,1.00);
	}
} /*xs*/

footer #footerBottom{
	background: #02A0AC;
	font-size: 1.3rem;
}

footer #footerBottom ul{
	margin: 0;
	padding: 10px 0;
	list-style-type: none;
	overflow: hidden;
}

footer #footerBottom ul li{
	margin: 0;
	padding: 0;
	float: left;
	border-right: 1px solid #fff;
	text-align: center;
}

footer #footerBottom ul.menu6 li{width: 16.6666%;}
footer #footerBottom ul.menu7 li{width: 14.2857%;}

footer #footerBottom ul li:first-child {
	border-left: 1px solid #fff;
}

footer #footerBottom ul li a{
	color: #fff;
	text-decoration: none;
}

@media (max-width: 767px) {
	footer #footerBottom ul.menu6 li{width: 33.333%;}
	footer #footerBottom ul.menu7 li{width: 25%;}
	footer #footerBottom ul li{padding: 0.25em 0; border: 0 !important;}
}

footer .copy{
	text-align: center;
	font-size: 1.3rem;
	color: #fff;
	background-color: #016B74;
	margin: 0;
	padding: 15px 0;
}



/*=========================================
pagetop
===========================================*/
#pageTop{
	display: none;
	position: fixed;
	z-index: 9999;
	bottom: 20px;
	right: 20px;
	color: #000;
	opacity: 0.7;
	cursor: pointer;
}

@media screen and (max-width: 767px) {
	#pageTop{
		bottom: 10px;
		right: 10px;
	}
}



/*=========================================
SPMenu
===========================================*/
#spMenu{
	position: absolute;
	z-index: 999;
	top: 13px;
	right: 15px;
}

.spMenu-hidden {
	display: none;
}

#spMenu-icon {
	cursor: pointer;
	display: inline-block;
	height: 30px;
	position: relative;
	width: 30px;
}

#spMenu-icon span {
	background:	#02A0AC;
	border-radius: 5px;
	display: block;
	height: 16%;
	left: 50%;
	margin: -8% 0 0 -42%;
	position: absolute;
	top: 50%;
	transition: all 0.3s ease-in-out;
	width: 84%;
}

#spMenu-icon span::before,
#spMenu-icon span::after {
	-webkit-transform: rotate(0);
	background: #02A0AC;
	border-radius: 5px;
	content: "";
	display: block;
	height: 100%;
	left: 50%;
	margin: -8% 0 0 -50%;
	position: absolute;
	top: 50%;
	transform: rotate(0);
	transition: all 0.3s ease-in-out;
	width: 100%;
}

#spMenu-icon span::before {
	margin-top: -38%;
}

#spMenu-icon span::after {
	margin-top: 19%;
}

#spMenu-checkbox:checked ~ #spMenu-icon span {
	background: rgba(51, 51, 51, 0);
}

#spMenu-checkbox:checked ~ #spMenu-icon span::before,
#spMenu-checkbox:checked ~ #spMenu-icon span::after {
	content: "";
	display: block;
	height: 100%;
	left: 50%;
	margin: -8% 0 0 -42%;
	position: absolute;
	top: 50%;
	width: 100%;
}

#spMenu-checkbox:checked ~ #spMenu-icon span::before {
	-webkit-transform: rotate(-45deg);
					transform: rotate(-45deg);
}

#spMenu-checkbox:checked ~ #spMenu-icon span::after {
	-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
}



/* ===================================

error

=================================== */
#errorMsg{
	padding: 60px 0 120px 0;
}

#errorMsg h2{
	font-size: 2.25em;
	font-weight: 700;
	margin-bottom: 30px;
}



/* ===================================

検索結果

=================================== */
div.content-nav{
	text-align: center;
	padding-bottom: 120px;
}